Subject: Ticket Assigned - LMG
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 10:16:13 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LMG Cold Wayfarer                    I now how can book but for rate is very high           02:01 PM, 19th Feb                     Cold Wayfarer                    I have shop  i want to sell my shop in juniors products           02:02 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           02:02 PM, 19th Feb                     Cold Wayfarer                    Hyy           02:04 PM, 19th Feb                     Cold Wayfarer                    I have shop  i want to sell my shop in juniors products           02:06 PM, 19th Feb                   krishan                   We advise you to get in touch with the Landmark Group on +971 4-517 4000 or through http://www.landmarkgroup.com/ae/form/contact-us           02:06 PM, 19th Feb                     Cold Wayfarer                    How can contact to juni
 or product           02:07 PM, 19th Feb                   krishan                   contact on this number, also you can use this link           02:10 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           02:13 PM, 19th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:15 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124821